Endpoints年龄申诉

执行辖区申诉

发起辖区申诉,让玩家可以对适用于自己的辖区提出异议,并返回用于在 iframe 中展示的托管 URL。 请传入当前生效的辖区,并在 `criteria.claimedJurisdiction` 中传入玩家主张的辖区。玩家在返回的 URL 上完成申诉;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/jurisdiction-appeal
AuthorizationBearer <token>

In: header

Request Body

application/json

Jurisdiction appeal request

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/jurisdiction-appeal" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {      "claimedJurisdiction": "US-CA"    }  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}